Bug 107095 - Double image removal: Use trashcan
Summary: Double image removal: Use trashcan
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Searches-Similarity (show other bugs)
Version: unspecified
Platform: openSUSE RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-09 08:54 UTC by Dirk Stoecker
Modified: 2019-12-27 13:16 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 7.0.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Stoecker 2005-06-09 08:54:26 UTC
Version:            (using KDE KDE 3.4.0)
Installed from:    SuSE RPMs
OS:                Linux

(NOTE: I use the german translation and do a backtranslation for the programm texts - don't wonder, if they differ a bit.) 

In the selection screen which shows the double files there is a delete button, which directly deletes the files. This button should either use the preferences for deletion (which is set to trashcan mode in my gwenview config) or there should be a second button to move the files to the trashcan.
Comment 1 caulier.gilles 2008-06-16 23:26:06 UTC
SVN commit 821218 by cgilles:

digiKam from trunk: "Et Voila !!!" Now the Find Duplicates tool from digiKam core is fully functional. This one is based on Haar wavelets fingerprints managed by new digiKam database.
A screenshot : http://digikam3rdparty.free.fr/Screenshots/temp/findduplicatesview3.png

Note: with KDE4, the old FindImages kipi-plugin become obsolete wit digiKam.

BUGS: 162152
BUGS: 161858
BUGS: 150077
BUGS: 112473
BUGS: 107095
BUGS: 104067


 M  +40 -23    findduplicatesview.cpp  
 M  +10 -7     findduplicatesview.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=821218
Comment 2 caulier.gilles 2019-12-27 13:16:07 UTC
Not reproducible with 7.0.0-beta1